﻿
.section-3-21-day-wrap a.button,
.section-7-left-offer a.button,
.section-7-right-offer a.button,
a.join-fb-button,
a.hop-on-list-button {
    background-color: #4fb369;
}


.sf-menu li:first-child, .sf-menu li.first-child {
}


.flags{position: absolute;top: 42px;right: 0;}

.flags a img{height: 20px;}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}

    .text-block.with-video .left-col {
      width: 60%;
      float: left;
      text-align: left; }

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



#policy-div-m  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.indicator-date span,.indicator-label span{color:#5e6b75}
.indicator-horizontal .indicator-date{float:right}
#other-cpi-indicators .indicator .indicator-date,#other-cpi-indicators .indicator .indicator-label{float:none}
#other-cpi-indicators .indicator .indicator-date{float:right}
.postid-670 .indicator .indicator-date,.postid-670 .indicator .indicator-label,.postid-672 .indicator .indicator-date,.postid-672 .indicator .indicator-label{font-size:14px}
.row{margin-left:-15px;margin-right:-15px}

.div80 {
  width: 80%;
}

.div80#pgg {
  text-align: left;
}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}

.mk-footer-logo {
  float: left;
  display: inline-block;
  padding: 8px 20px 8px 0;
}


.menu-item a {
  padding: 10px !important;
}


.text-dark {
	color: #bebebe !important;
}
